package net.orfjackal.sorsastus;

/**
 * Counts the lines of code from source code files.
 *
 * @author Esko Luontola
 */
public class Sorsastus {

    public static final String APP_NAME = "Sorsastus";
    public static final String APP_VERSION = "0.2";
    public static final String APP_COMMAND = "java -jar Sorsastus.jar";
    public static final String APP_DESCRIPTION = "Counts the lines of code from source code files.";
    public static final String COPYRIGHT = "Copyright (C) 2005 Esko Luontola, www.orfjackal.net";

    public static void main(String[] args) {
        CodeAnalyzer analyzer = new CodeAnalyzer();
        SorsastusLauncher launcher = new SorsastusLauncher(analyzer);
        launcher.parse(args);
    }
}
