// Tietorakenteiden harjoitusty (syksy 2004), Esko Luontola
// Tietoliikenneverkon reititysalgoritmien vertailu, "Sim Router"

import javax.swing.*;

/**
 * Etenemispalkki ilmaisemaan pitkn kestvien operaatioiden kestoa.
 */
public class ProgressBar extends JProgressBar {
	
	/**
	 * Viimeisin luotu tmn luokan ilmentym. Oletuksena nkymtn JProgressBar,
	 * jotta vltyttisiin turhilta NullPointerExceptioneilta.
	 */
	private static JProgressBar current = new JProgressBar();
	
	/**
	 * Luo uuden etenemispalkin.
	 */
	public ProgressBar() {
		setOrientation(HORIZONTAL);
		setBorderPainted(true);
		current = this;
	}
	
	/**
	 * Palauttaa viimeisimmn ilmentymn tst luokasta.
	 */
	public static JProgressBar getCurrent() {
		return current;
	}
}
